
class Events():
    def __init__(self):
        self._3DTransform = "TdT"
        self.Average = "Avrg"
        self.ApplyStyle = "ASty"
        self.Assert = "Asrt"
        self.AccentedEdges = "AccE"
        self.Add = "Add"
        self.AddNoise = "AdNs"
        self.AddTo = "AddT"
        self.Align = "Algn"
        self.All = "All"
        self.AngledStrokes = "AngS"
        self.ApplyImage = "AppI"
        self.BasRelief = "BsRl"
        self.Batch = "Btch"
        self.BatchFromDroplet = "BtcF"
        self.Blur = "Blr"
        self.BlurMore = "BlrM"
        self.Border = "Brdr"
        self.Brightness = "BrgC"
        self.CanvasSize = "CnvS"
        self.ChalkCharcoal = "ChlC"
        self.ChannelMixer = "ChnM"
        self.Charcoal = "Chrc"
        self.Chrome = "Chrm"
        self.Clear = "Cler"
        self.Close = "Cls"
        self.Clouds = "Clds"
        self.ColorBalance = "ClrB"
        self.ColorHalftone = "ClrH"
        self.ColorRange = "ClrR"
        self.ColoredPencil = "ClrP"
        self.ContactSheet = "0B71D221-F8CE-11d2-B21B-0008C75B322 C"
        self.ConteCrayon = "CntC"
        self.Contract = "Cntc"
        self.ConvertMode = "CnvM"
        self.Copy = "copy"
        self.CopyEffects = "CpFX"
        self.CopyMerged = "CpyM"
        self.CopyToLayer = "CpTL"
        self.Craquelure = "Crql"
        self.CreateDroplet = "CrtD"
        self.Crop = "Crop"
        self.Crosshatch = "Crsh"
        self.Crystallize = "Crst"
        self.Curves = "Crvs"
        self.Custom = "Cstm"
        self.Cut = "cut"
        self.CutToLayer = "CtTL"
        self.Cutout = "Ct"
        self.DarkStrokes = "DrkS"
        self.DeInterlace = "Dntr"
        self.DefinePattern = "DfnP"
        self.Defringe = "Dfrg"
        self.Delete = "Dlt"
        self.Desaturate = "Dstt"
        self.Deselect = "Dslc"
        self.Despeckle = "Dspc"
        self.DifferenceClouds = "DfrC"
        self.Diffuse = "Dfs"
        self.DiffuseGlow = "DfsG"
        self.DisableLayerFX = "dlfx"
        self.Displace = "Dspl"
        self.Distribute = "Dstr"
        self.Draw = "Draw"
        self.DryBrush = "DryB"
        self.Duplicate = "Dplc"
        self.DustAndScratches = "DstS"
        self.Emboss = "Embs"
        self.Equalize = "Eqlz"
        self.Exchange = "Exch"
        self.Expand = "Expn"
        self.Export = "Expr"
        self.Jumpto = "Jpto"
        self.ExportTransparentImage = "02879e00-cb66-11d1-bc43-0060b0a13dc 4"
        self.Extrude = "Extr"
        self.Facet = "Fct"
        self.Fade = "Fade"
        self.Feather = "Fthr"
        self.Fibers = "Fbrs"
        self.Fill = "Fl"
        self.FilmGrain = "FlmG"
        self.Filter = "Fltr"
        self.FindEdges = "FndE"
        self.FitImage = "3caa3434-cb67-11d1-bc43-0060b0a13dc 4"
        self.FlattenImage = "FltI"
        self.Flip = "Flip"
        self.Fragment = "Frgm"
        self.Fresco = "Frsc"
        self.GaussianBlur = "GsnB"
        self.Get = "getd"
        self.Glass = "Gls"
        self.GlowingEdges = "GlwE"
        self.Gradient = "Grdn"
        self.GradientMap = "GrMp"
        self.Grain = "Grn"
        self.GraphicPen = "GraP"
        self.Group = "GrpL"
        self.Grow = "Grow"
        self.HalftoneScreen = "HlfS"
        self.Hide = "Hd"
        self.HighPass = "HghP"
        self.HSBHSL = "HsbP"
        self.HueSaturation = "HStr"
        self.ImageSize = "ImgS"
        self.Import = "Impr"
        self.InkOutlines = "InkO"
        self.Intersect = "Intr"
        self.IntersectWith = "IntW"
        self.Inverse = "Invs"
        self.Invert = "Invr"
        self.LensFlare = "LnsF"
        self.Levels = "Lvls"
        self.LightingEffects = "LghE"
        self.Link = "Lnk"
        self.Make = "Mk"
        self.Maximum = "Mxm"
        self.Median = "Mdn"
        self.MergeLayers = "Mrg2"
        self.MergeLayersOld = "MrgL"
        self.MergeSpotChannel = "MSpt"
        self.MergeVisible = "MrgV"
        self.Mezzotint = "Mztn"
        self.Minimum = "Mnm"
        self.ModeChange = "8cba8cd6-cb66-11d1-bc43-0060b0a13dc 4"
        self.Mosaic = "Msc"
        self.Mosaic_PLUGIN = "MscT"
        self.MotionBlur = "MtnB"
        self.Move = "move"
        self.NTSCColors = "NTSC"
        self.NeonGlow = "NGlw"
        self.Next = "Nxt"
        self.NotePaper = "NtPr"
        self.Notify = "Ntfy"
        self.Null = "typeNull"
        self.OceanRipple = "OcnR"
        self.Offset = "Ofst"
        self.Open = "Opn"
        self.Paint = "Pnt"
        self.PaintDaubs = "PntD"
        self.PaletteKnife = "PltK"
        self.Paste = "past"
        self.PasteEffects = "PaFX"
        self.PasteInto = "PstI"
        self.PasteOutside = "PstO"
        self.Patchwork = "Ptch"
        self.Photocopy = "Phtc"
        self.PicturePackage = "4C1ABF40-DD82-11d2-B20F-0008C75B322 C"
        self.Pinch = "Pnch"
        self.Place = "Plc"
        self.Plaster = "Plst"
        self.PlasticWrap = "PlsW"
        self.Play = "Ply"
        self.Pointillize = "Pntl"
        self.Polar = "Plr"
        self.PosterEdges = "PstE"
        self.Posterize = "Pstr"
        self.Previous = "Prvs"
        self.Print = "Prnt"
        self.ProfileToProfile = "PrfT"
        self.Purge = "Prge"
        self.Quit = "quit"
        self.RadialBlur = "RdlB"
        self.Rasterize = "Rstr"
        self.RasterizeTypeSheet = "RstT"
        self.RemoveBlackMatte = "RmvB"
        self.RemoveLayerMask = "RmvL"
        self.RemoveWhiteMatte = "RmvW"
        self.Rename = "Rnm"
        self.ReplaceColor = "RplC"
        self.Reset = "Rset"
        self.ResizeImage = "1333cf0c-cb67-11d1-bc43-0060b0a13dc 4"
        self.Reticulation = "Rtcl"
        self.Revert = "Rvrt"
        self.Ripple = "Rple"
        self.Rotate = "Rtte"
        self.RoughPastels = "RghP"
        self.Save = "save"
        self.Select = "slct"
        self.SelectiveColor = "SlcC"
        self.Set = "setd"
        self.SharpenEdges = "ShrE"
        self.Sharpen = "Shrp"
        self.SharpenMore = "ShrM"
        self.Shear = "Shr"
        self.Show = "Shw"
        self.Similar = "Smlr"
        self.SmartBlur = "SmrB"
        self.Smooth = "Smth"
        self.SmudgeStick = "SmdS"
        self.Solarize = "Slrz"
        self.Spatter = "Spt"
        self.Spherize = "Sphr"
        self.SplitChannels = "SplC"
        self.Sponge = "Spng"
        self.SprayedStrokes = "SprS"
        self.StainedGlass = "StnG"
        self.Stamp = "Stmp"
        self.Stop = "Stop"
        self.Stroke = "Strk"
        self.Subtract = "Sbtr"
        self.SubtractFrom = "SbtF"
        self.Sumie = "Smie"
        self.TakeMergedSnapshot = "TkMr"
        self.TakeSnapshot = "TkSn"
        self.TextureFill = "TxtF"
        self.Texturizer = "Txtz"
        self.Threshold = "Thrs"
        self.Tiles = "Tls"
        self.TornEdges = "TrnE"
        self.TraceContour = "TrcC"
        self.Transform = "Trnf"
        self.Trap = "Trap"
        self.Twirl = "Twrl"
        self.Underpainting = "Undr"
        self.Undo = "undo"
        self.Ungroup = "Ungr"
        self.Unlink = "Unlk"
        self.UnsharpMask = "UnsM"
        self.Variations = "Vrtn"
        self.Wait = "Wait"
        self.WaterPaper = "WtrP"
        self.Watercolor = "Wtrc"
        self.Wave = "Wave"
        self.Wind = "Wnd"
        self.ZigZag = "ZgZg"
        self.BackLight = "BacL"
        self.FillFlash = "FilE"
        self.ColorCast = "ColE"
